;;; This file contains small pieces of list code to test PmWiki mode

;;; Open various pages
(pmichaud-pmwiki-browse "EmacsModes" "PmWikiMode")
(pmichaud-pmwiki-browse "EmacsModes" "TestColors")



;;;
;;; Following links
;;;
(pmichaud-pmwiki-browse "EmacsModes" "WikiSandbox")
;; Open sandbox to play in.
;; Things to test:
;; * Add text and save, C-c C-c.
;; * Follow a link to an existing page, C-c C-g
;;	- Test both local link (e.g. HomePage) and full links
;;	  e.g. Main/HomePage and Main.HomePage
;; * Create new link and follow it


;;;
;;; pmwiki-open-url()
;;;
(pmwiki-open-url "http://www.pmichaud.com/wiki/EmacsModes/WikiSandbox")
;; Opens EmacsModes.WikiSandbox
;; * Make a change and save, C-c C-c

;;;
;;; pmwiki-open()
;;;

;;;
;;; pmichaud-pmwiki-browse()
;;;
(pmichaud-pmwiki-browse "EmacsModes" "WikiSandbox")
;; Loads sandbox from www.pmichaud.com
;; * Make some change, C-c C-c and verify in browser that it worked.


;;;
;;; lyx-wiki-browse()
;;;
(lyx-wiki-browse "Test" "WikiSandbox")
;; Loads sandbox from wiki.lyx.org
;; * Make some change, C-c C-c and verify in browser that it worked.



